[PathSettings]
IncludeDir=I:\PROGRAMME\Basteln\MSDN-API\
BasicHelpFile=I:\Programme\Basteln\PBWin10\bin\PBWin.chm
TemplateDir=I:\PROGRAMME\Basteln\PBWin10\TEMPLATES\
PbHelpFile=C:\Programme\PowerBasic\BIN\PBWin.hlp
ApiHelpFile=I:\Programme\Basteln\MSDN-API\MSDN000.COL
PbResourceConverter=I:\Programme\Basteln\PBWin10\bin\PBRes.exe
ResourceEditor=I:\Programme\Basteln\ResEdit\ResEdit.exe
Compiler=I:\Programme\Basteln\PBWin10\bin\PBWin.exe
BasicKeywordFile=I:\Programme\Basteln\PBWin10\bin\PowerBasicKeywords.txt
ApiKeywordFile=I:\Programme\Basteln\PBWin10\bin\ApiKeywords.txt
ConstantKeywordFile=h:\Projekte\Projekte-Windows\PbEditor\ConstantKeywords.txt
LastFile=My Updater.bas

[OtherSettings]
CompilerType=1
CompileTimeout=10
AutoIndent=1
AutoCaseCorrection=1

[Windows]
MainWndPos=000000000000000004040000040300000F
SearchWndPos=630000003C00000067010000A1000000A8
GoToWndPos=0000000000000000000000000000000000
AutoIndent=1
LastSearchKey=scinpb.dll
LastReplaceKey=bescin.dll
AutoCaseCorrection=1
Font=Courier New
FontSize=9
SyntaxColors=00000000808080000000FF008040000000800000000000000000000000000000000000008000800080000000000000000000000080008000FF008000BE
